td {
	font-family: Verdana, Helvetica, sans-serif;
	color: #333333;
	text-align: left;
	vertical-align: top;
}

.float {
	float: left;
}

.maintable {
	margin-left: auto;
	margin-right: auto;
}

.text {
	line-height: 21px;
	text-align: left;
	font-size: 11px;
	padding: 15px 15px 0px 15px;
	font-family: Verdana, Helvetica, sans-serif;
}

h1 {
	color: #431e1e;
	font-size: 23px;
	line-height: 24px;
	font-family: 'CallunaRegular', Georgia, 'Times New Roman', Times, serif;
	font-weight: normal;
}

h2 {
	color: #156DE1;
	font-size: 15px;
	line-height: 15px;
	font-weight: normal;
	font-family: Oswald, sans-serif, Geneva, Arial, Helvetica, sans-serif;
}

h3 {
	color: #5B93DD;
	font-size: 15px;
	line-height: 15px;
	font-family: 'Oswald', sans-serif, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #156DE1;
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #5b93dd;
	text-decoration: underline;
}

.footersize {
	text-align: left;
	width: 960px;
	margin: 40px 0px 0px 0px;
}

.footer a {
	color: #C7B47E;
	line-height: 20px;
	font-size: 11px;
}

.footer a:hover {
	color: #C7B47E;
	line-height: 20px;
	font-size: 11px;
	text-decoration: underline;
}

.smaller {
	color: #C7B47E;
	font-size: 10px;
	line-height: 20px;
	font-family: Verdana, Geneva, sans-serif;
}

.smaller a {
	color: #C7B47E;
}

.smaller a:hover {
	color: #C7B47E;
	text-decoration: underline;
}

.largelist {
	font-size: 14px;
}

.largelist a {
	font-size: 14px;
	line-height: 22px;
}

.white {
	color: #ffffff;
}

.white td {
	color: #ffffff;
}

.leftbg {
	background-image: url(/images/Ruff_Cohen-BK-v2a_02.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	width: 510px;
	height: 1556px;
}

.rightbg {
	background-image: url(/images/Ruff_Cohen-BK-v2a_04.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	width: 510px;
	height: 1556px;
}

.leftbg2 {
	background-image: url(/images/Bankruptcy_X_2_34.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	width: 510px;
	height: 184px;
}

.rightbg2 {
	background-image: url(/images/Bankruptcy_X_2_36.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	width: 510px;
	height: 184px;
}

.bottom {
	background-image: url(/images/Bankruptcy_X_33.jpg);
	background-color: #476D9C;
	background-repeat: repeat-x;
}
